# Sunbeam
*#spell/level/6th #spell/type/evocation*
___ 
#spell
- **Casting Time:** 1 action
- **Range:** Self (60-foot line)
- **Components:** V, S, M (a magnifying glass)
- **Duration:** Concentration, up to 1 minute
---
A beam of brilliant light flashes out from your hand in a 5-foot-wide, 60-foot-long line. Each creature in the line must make a Constitution saving throw. On a failed save, a creature takes 6d8 radiant damage and is [[Blinded]] until your next turn. On a successful save, it takes half as much damage and isn't [[Blinded]] by this spell. Undead and oozes have disadvantage on this saving throw.

You can create a new line of radiance as your action on any turn until the spell ends.

For the duration, a mote of brilliant radiance shines in your hand. It sheds bright light in a 30-foot radius and dim light for an additional 30 feet. This light is sunlight.
#class/druid
#class/sorcerer
#class/wizard